BODY {
	COLOR: #000033; FONT-FAMILY: verdana, geneva, helvetica; FONT-SIZE: 10px
}
INPUT {
	COLOR: #000033; FONT-FAMILY: verdana, geneva, helvetica; FONT-SIZE: 10px
}
SELECT {
	COLOR: #000033; FONT-FAMILY: verdana, geneva, helvetica; FONT-SIZE: 10px
}
TD {
	COLOR: #000033; FONT-FAMILY: verdana, geneva, helvetica; FONT-SIZE: 10px
}
TEXTAREA {
	COLOR: #000033; FONT-FAMILY: verdana, geneva, helvetica; FONT-SIZE: 10px
}
